<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "volume";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/v-o-l-u-m-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>